		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 09 July 2017 20:59:25
*/


/*==========================================================================
DESKTOP and iPad+
==========================================================================*/
p, ul, ol, dl, blockquote {
  line-height: 1.44;
}

li {
  margin-bottom: 0.357em;
}

p, table {
  margin-bottom: 1.286em;
}

.mobile-content-hidden {
  display: block;
}

.nav .page-nav-container {
  margin-bottom: 1.286em;
}
/*------------------------------------*\
  OO MEDIAOBJECT
\*------------------------------------*/
.media .media {
  margin-top: 0;
}
.media__img,
.media__img--rtl {
  margin-bottom: 0;
  width: auto;
}

.media__img,
.depi-content-media-img,
.depi-body-content-media-theme-landing-topics {
  float: left;
  margin-right: 1em;
}

.depi-body-content-media-theme-landing-topics {
  width: 45%;
}

.depi-body-content-media-theme-landing-topics img {
  float: left;
  margin: 0 1em 2em 0;
}

.depi-body-content-media-theme-landing-topics-nostack {
  width: 100%
}

.depi-body-content-media-theme-landing-topics-nostack-image {
  float: left;
  width: 6em;
  overflow: hidden;
}

.depi-body-content-media-theme-landing-topics-nostack-content {
  margin-left: 7em;
}

.depi-body-content-media-theme-landing-topics-nostack-override {
  margin-left: -6.5em;
}

.media__img--rtl {
  float: right;
  margin-left: 1em;
}

.media__img img, 
.media__img--rtl img {
  display: inline;
}

.media--full .media__img,
.media--full .media__body {
  width: auto;
}

.depi-body-content-media-image-right {
  float: right;
  margin: 0 0 1em 1em;
  clear: both; 
}

.depi-body-content-media-image-right-extrapadding {
  margin-top: 1em;
}

/*------------------------------------*\
  TEMPLATE ORDER LAYOUT
\*------------------------------------*/
.foot__global-inner,
.foot__left,
.foot__right { display: block; }

/*------------------------------------*\
  SUBPAGE ORDER LAYOUT
\*------------------------------------*/
.nav { display: block; width: 100%; }
.nav .subpage-content { display: block; }

/*------------------------------------*\
  BASIC, LAYOUT, COMMON
\*------------------------------------*/
.size1of1 { float: none; }
.media > .size1of2, .size1of2 { width: 50%; }
.media > .size1of3, .size1of3 { width: 33.33333%; }
.media > .size2of3, .size2of3 { width: 66.66666%; }
.media > .size1of4, .size1of4 { width: 25%; }
.media > .size3of4, .size3of4 { width: 75%; }
.media > .size1of5, .size1of5 { width: 20%; }
.media > .size2of5, .size2of5 { width: 40%; }
.media > .size3of5, .size3of5 { width: 60%; }
.media > .size4of5, .size4of5 { width: 80%; }
.grid-1of1 { width: 100% }
.grid-1of2 { width:50% }
.grid-1of3 { width:33.33333% }
.grid-1of4 { width:25% }
.grid-1of5 { width:20% }
.grid-2of5 { width:40% }
.grid-3of5 { width:60% }
.grid-4of5 { width:80% }
.grid-1of6 { width:16.66667% }
.grid-5of6 { width:83.33333% }
.grid-1of7 { width:14.28571% }
.grid-2of7 { width:28.57143% }
.grid-3of7 { width:42.85714% }
.grid-4of7 { width:57.14286% }
.grid-5of7 { width:71.42857% }
.grid-6of7 { width:85.71429% }
.grid-1of8 { width:12.5% }
.grid-3of8 { width:37.5% }
.grid-5of8 { width:62.5% }
.grid-7of8 { width:87.5% }
.grid-1of9 { width:11.11111% }
.grid-2of9 { width:22.22222% }
.grid-4of9 { width:44.44444% }
.grid-5of9 { width:55.55556% }
.grid-7of9 { width:77.77778% }
.grid-8of9 { width:88.88889% }
.grid-1of10 { width:10% }
.grid-3of10 { width:30% }
.grid-7of10 { width:70% }
.grid-9of10 { width:90% }
.grid-1of11 { width:9.09091% }
.grid-2of11 { width:18.18182% }
.grid-3of11 { width:27.27273% }
.grid-4of11 { width:36.36364% }
.grid-5of11 { width:45.45455% }
.grid-6of11 { width:54.54545% }
.grid-7of11 { width:63.63636% }
.grid-8of11 { width:72.72727% }
.grid-9of11 { width:81.81818% }
.grid-10of11 { width:90.90909% }
.grid-1of12 { width:8.33333% }
.grid-5of12 { width:41.66667% }
.grid-7of12 { width:58.33333% }
.grid-11of12 { width:91.66667% }
.grid-2of3, .grid-6of9 { width:66.66667% }
.grid-3of4, .grid-9of12 { width:75% }
.grid-col-last:after {
  content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
  visibility: hidden;
  clear: both;
  height: 0 !important;
  display: block;
  line-height: 0;
}
.grid-col-last {
  display: table-cell;
  *display: block;
  *zoom: 1;
  float: none;
  _position:relative;
  _left:-3px;
  _margin-right: -3px;
  width:auto;
}
.container {
  max-width: 68.572em;
  margin: 0 auto;
}
.container--breadcrumbs,
.container--breadcrumbs p,
.container--breadcrumbs a,
.container--warning,
.container--warning p,
.container--warning a {
  color: #fff;
}
.block { margin: 0.809em 0; padding: 0; }
.block__content { margin: 0.809em 0; padding: 0 }
.block .block__content { padding: 0.809em; margin: 0; }

/*
* modal overlay opacity (all browser)
*/
.overlay {
  background-color: #000;
  display: block;
  position: absolute;
  height: 100%;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
a.phone-text { text-decoration: none; }

.main-content-wrap {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -280px;
}
/*------------------------------------*\
  HEADER
\*------------------------------------*/
.head,
.head-control,
.head-control__content {
  display: block;
  position: relative;
}

/*
* ^Head^Control: Skip Content, Social;
*/
.head-control {
  padding: 0.357em 0;
}
.head-control a:hover { text-decoration: none !important; }
.head-control i { font-size: 1.618em; }
.head-control__contact,
.head-control__media-centre,
.head-control__socials-list {
  padding-left: 2em;
}

.head-control__socials {
  font-size: 0.857em;
  font-weight: 700;
  text-align: right;
}

.head-control__socials-list a {
  display: inline-block;
}
/*
* ^Head^global: Skip Content, Social;
*/
/*
.site-search {
  background: none;
  padding: 1.286em 2em;
  display: block;
}
*/

.site-search {
  background: none;
  padding: 1.286em 2em;
  display: block;
  margin-top:2.3em;
}




.site-search__content {
  background: none;
  padding: 0;
}

.site-search,
.site-search__content {
  position: relative;
}
.site-logo-image {
  background: transparent url('http://agriculture.vic.gov.au/__data/assets/image/0003/181245/DEPI-logo.png?v=0.1.1') no-repeat 0 0;
  width: 242px;
  padding-top:53px;
} 

.mobile-menu { display: none; }
/*
* ^Nav^global
*/
.nav-global {
  display: block;
  max-width: 960px;
  margin-top: -3px;
}

.nav-global__item,
.nav-global__item > a {
  /* width: 101.59375px; */
  width: 187px;
}

.nav-global--home {
  display: block;
}

.head-global { padding-bottom: 1em; }
.media > .head-global__content {
  padding: 0;
  width: 60%;
}
/*
* ^superfish
*/
.nav-global__item {
  margin: 0 0 0 0.357em;
  position: relative;
  z-index: 2199;
}
.nav-global__item--flip div {
  right: 0;
}
.nav-global__item div {
  position: absolute;
  top: 55px;
  width: 220px;
  z-index: 899;
}
.nav-global__item ul {
  padding-left: 0;
}
.nav-global__item ul li {
  clear: both;
  padding: 5px 0;
  margin: 0;
  overflow: hidden;
  list-style: none;
}
.nav-global__item ul li a {
  float: right;
  padding: 0;
  width: 89%;
}

/*
* ^superfish inner color
*/
.nav-global--home li { border-bottom: solid 1px #47594B; }
.nav-global--about li { border-bottom: solid 1px #8A6B47; }
.nav-global--environment li { border-bottom: solid 1px #76791D; }
.nav-global--fire li { border-bottom: solid 1px #A55D5C; }
.nav-global--water li { border-bottom: solid 1px #2074B3; }
.nav-global--pets li { border-bottom: solid 1px #8A4499; }
.nav-global--fishing li { border-bottom: solid 1px #358189; }
.nav-global--agriculture li { border-bottom: solid 1px #56944F; }
.nav-global--forestry li { border-bottom: solid 1px #D0981F; }
.nav-global--home li:hover { border-bottom: solid 1px #47594B; background-color: #47594B; }
.nav-global--about li:hover { border-bottom: solid 1px #8A6B47; background-color: #8A6B47; }
.nav-global--environment li:hover { border-bottom: solid 1px #76791D; background-color: #76791D; }
.nav-global--fire li:hover { border-bottom: solid 1px #A55D5C; background-color: #A55D5C; }
.nav-global--water li:hover { border-bottom: solid 1px #2074B3; background-color: #2074B3; }
.nav-global--pets li:hover { border-bottom: solid 1px #8A4499; background-color: #8A4499; }
.nav-global--fishing li:hover { border-bottom: solid 1px #358189; background-color: #358189; }
.nav-global--agriculture li:hover { border-bottom: solid 1px #56944F; background-color: #56944F; }
.nav-global--forestry li:hover { border-bottom: solid 1px #D0981F; background-color: #D0981F; }

.nav-global__item li i {
  background-image: url("http://agriculture.vic.gov.au/__data/assets/image/0009/179982/depi-superfish-arrows.png?v=0.1.1");
  background-repeat: no-repeat;
  float: left;
  margin-left: 4%;
  margin-top: 5px;
  width: 5%;
  height: 9px;
}

.nav-global__item li:hover i {
  background-image: url("http://agriculture.vic.gov.au/__data/assets/image/0019/180028/depi-superfish-arrows-hover.png?v=0.1.1");
}

.nav-global--forestry li i {
  background-position: -5px -5px;
}

.nav-global--about li i {
  background-position: -5px -24px;
}

.nav-global--fire li i {
  background-position: -5px -43px;
}

.nav-global--environment li i {
  background-position: -5px -62px;
}

.nav-global--fisheries li i {
  background-position: -5px -81px;
}

.nav-global--agriculture li i {
  background-position: -5px -100px;
}

.nav-global--pets li i {
  background-position: -5px -119px;
}

.nav-global--water li i {
  background-position: -5px -138px;
}

/*
* ^breadcrumbs
*/
.breadcrumbs {
  width: 70%;
}
/*------------------------------------*\
  FOOTER
\*------------------------------------*/
.foot {
  /* height: 280px; */
  height: 450px;
  text-align: left;
}

.foot__wrapper {
  display: block;
}
.foot__right {
  text-align: right;
}
.foot__social {
  display: inline-block;
}

.foot__push { height: 280px; }
/*------------------------------------*\
  COMPONENT (ICONS)
\*------------------------------------*/
.page-sharing {
  display: block;
}
/*------------------------------------*\
  HOME (LAYOUT -> top to bottom)
\*------------------------------------*/
.quicklinks {min-height:284px;}
.col12 { width: 680px; }
.b-news-slider__visual { display: block; }

/*
* b-home-news (w) = 960px - b.home-warning/b-home-banner/.b-home-science
*/
.b-home-banner,
.b-home-services {
  width: 280px;
}

  .b-our-regions,
  .b-home-warning {
    width: 100% !important;
  }

.floating {
  margin-left: -1%;
  position: relative;
}

.floating > div {
  float: left;
}

.b-home-investment {
  width: 380px;
}

.b-home-investment,
.b-home-services {
  float: left;
  margin-left: 1%;
}

.b-home-ad {
  position: relative;
}

.depi-home-ad-col {
  float: left;
  width: 25%;
}

.depi-home-ad-col-last {
  margin: 0;
}

/*
* ^rotating^slideshow
*/
.slideshow-control {
  text-align: center;
}

.icon-rotating-slideshow {
  background-image: url("http://agriculture.vic.gov.au/__data/assets/image/0007/176344/icon-slideshow-control.png?v=0.1.2");
  background-repeat: no-repeat;
  display: inline-block !important;
  height: 17px;
  margin-right: 10px;
  vertical-align: -25%;
  width: 17px;
}

.icon-rotating-slideshow-play {
  background-position: -2px -2px;
}

.js-slideshow-pause:hover i {
  background-position: -23px -2px;
}

.icon-rotating-slideshow-pause {
  background-position: -44px -2px;
}

.js-slideshow-play:hover i {
  background-position: -65px -2px;
}

.b-news-slider__visual .js-home-rotating-news-item-image {
  cursor: pointer;
  display: block;
  height: 220px;
  position: relative;
  text-decoration: none;
  width: 389px;
}

.js .home-rotating-news-item-image {
  display: none;
}

.js .home-rotating-news-item-image-1 {
  display: block;
}

.b-news-slider__visual .home-rotating-news-overlay {
  left: 0;
  height: 77px;
  top: 65%;
  overflow: hidden;
}

.b-news-slider__visual .home-rotating-news-overlay-text {
  color: #fff;
  font-size: 20px;
  left: 15px;
  position: absolute;
  top: 70%;
  width: 80%;
  z-index: 892;
}

.b-news-slider__visual .home-rotating-news-arrow {
  background: url("http://agriculture.vic.gov.au/__data/assets/image/0020/182900/icon-rotating-arrows.png") no-repeat 0 0;
  display: block;
  position: absolute;
  right: -40px;
  top: 10px;
  width: 32px;
  height: 32px;
}

.home-rotating-news-item-image .home-rotating-news-arrow {
  background-position: -5px -5px;
}

/*------------------------------------*\
  SUBPAGE (LAYOUT)
\*------------------------------------*/
.media > .nav-rhs__col-left,
.media > .nav-rhs__col-right {
  width: 100%;
}
.sub-content,
.subpage-content__main {
  padding: 0;
}

/*------------------------------------*\
  WATER REPORT #169147
\*------------------------------------*/ 
.water-report-category-nav {
  margin: 0 0 0 1em !important;
}

/*------------------------------------*\
  MEDIA RELEASES
\*------------------------------------*/
.media-releases-left-col {
  width: 47%;
  float: left;
  position: relative;
}

.media-releases-right-col {
  width: 47%;
  float: right;
}

#depi-media-release-rss-link {
  top: 3.7em;
}


/*==========================================================================
  760up (before desktop/medium device - desktop)
==========================================================================*/
@media screen and (min-width: 47.5em) and (max-width: 63.938em) {
  /*------------------------------------*\
    BASIC, LAYOUT, COMMON
  \*------------------------------------*/
  .container {
    max-width: 53em; /* 760px - 18px */
    padding: 0;
    width: auto;
  }
  /*------------------------------------*\
    OO MEDIAOBJECT
  \*------------------------------------*/
  .media--resize70 { width: 70%; }
  .media--resize60 { width: 60%; }
  .media--resize50 { width: 50%; }
  .media--resize40 { width: 40%; }
  .media--resize30 { width: 30%; }
  /*------------------------------------*\
    ORDER (tablet - medium devices)
  \*------------------------------------*/
  .aboveandbeyond {
    display: table;
  }
  .aboveandbeyond--tablet {
    width: 100%;
  }
  /*------------------------------------*\
    HEADER
  \*------------------------------------*/
  .nav-global__item {
    margin: 0 0 0 0.214em;
  }

  .nav-global__item,
  .nav-global__item > a {
    /* width: 10.75467%; */
    width: 19.5%;
  }

  .nav-global__item:first-child { margin: 0; }
  .nav-global__inner {
    min-width: 54.286em;
    max-width: 54.857em;
  }

  .top-header .head-global__content{
   /* width: 70% !important; */
  }
  .media > .head-global__content {
    width: 50%;
  }
  /*------------------------------------*\
    HOME
  \*------------------------------------*/
  .b-home-warning {
    width: 389px !important;
  }

  .b-our-regions { 
    height: 116px;
    width: 40% !important;
  }

  .placeholder-news-warning > .media__body { 
    width: 100%;
  }

  .b-news-slider { width: 100%; }

  .b-home-news,
  .b-home-services {
    width: 57.5% !important;
  }

  .b-home-services {
    margin-bottom: 1em;
    min-height: 183px;
  }

  .b-home-ad { position: absolute; left: 60%; width: auto; }
  .b-home-investment, .col12 { width: 100%; }

  /*
  * ^Ad^Col
  */
  .depi-home-ad-col,
  .depi-home-ad-block .grid-col-last {
    margin-bottom: 1em;
    text-align: center;
    width: 50%;
  }
  /*------------------------------------*\
    SUBPAGE (LAYOUT)
  \*------------------------------------*/
  .nav-rhs {
    width: 100%;
  }
  .media .nav-rhs__col-left,
  .media .nav-rhs__col-right {
    width: 48%;
  }
  .nav-rhs__col-right {
    float: right;
  }
  .subpage-content__main {
    width: 100%;
  }
  .mobile-content-hidden {
    display: block;
  }

  /*------------------------------------*\
    WATER REPORT #169147
  \*------------------------------------*/ 
  .water-report-category-nav {
    margin: 0 0 1em 2em !important;
  }

  .foot{
    height: auto;
  }
}


/**** start new styles for re-factored homepage slider ****/

#fix-height-dev-selector .b-news-slider__list .active {
     background-color: #676666;
   }
  #fix-height-dev-selector .b-news-slider__container {
    position: relative;
    width: 672px;
    margin-top: 0;
  }
  #fix-height-dev-selector .slideshow-control {
    background: #6a6a6a;
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    width: 70px;
  }
  #fix-height-dev-selector .slideshow-control a {
   color: white;
  }
  #fix-height-dev-selector .b-news-slider__visual .home-rotating-news-arrow {
    right: -100px;
  }
  #fix-height-dev-selector .b-news-slider__visual .js-home-rotating-news-item-image {
    width: 672px;
  }
  #fix-height-dev-selector .b-news-slider__item-thumbnail {
    display: none;
  }

  #fix-height-dev-selector .b-news-slider__content {
    background: #dbdbdb;
    width: 650px !important;
    padding: 11px;
  }
  #fix-height-dev-selector .b-news-slider__list li {
    margin-bottom: 0;
    float: left;
    margin-left: 11px;
    width: 111px;
    /* height: 100px !important */;
    position: relative;
    padding: 5px;
  }
  #fix-height-dev-selector .b-news-slider__list li a {
    /* height: 100px !important; */
  }
  #fix-height-dev-selector .b-news-slider__list li:first-child {
    margin-left: 0;
   }

  #fix-height-dev-selector .b-news-slider__list {
    border-left: none;
  }

/**** end new styles for re-factored homepage slider ****/